<?php
error_reporting(0);
require("conn.php");
$id=$_GET["id"];
$id=$id*1;

$bb = chaxunwenzhang("SELECT * FROM ".$shujuku_qianzhui."addon17 where aid = ".$id,$shujuku_ip,$shujuku_zhanghao,$shujuku_mima,$shujuku_ming,$shujuku_qianzhui,$id);

//查询文章的函数
function chaxunwenzhang($sql,$shujuku_ip,$shujuku_zhanghao,$shujuku_mima,$shujuku_ming,$shujuku_qianzhui,$id)
{
$con2 = mysql_connect($shujuku_ip,$shujuku_zhanghao,$shujuku_mima);
if (!$con2)
  {
  die('Could not connect: ' . mysql_error());
  }
mysql_query("set names GB2312");//如果要查询的是中文，则加上这一句就不会乱码
mysql_select_db($shujuku_ming, $con2);
$result = mysql_query($sql);
$b='';
while($row = mysql_fetch_array($result))
  {
  $b='http://flash.2144.cn/qigongzhu/'.$row['flash'];
  }
return $b;
mysql_close($con2);
}




if($bb=="")
{
echo "该文件不存在";
}
else
{
//header(sprintf("Location: %s", $bb));
echo '<p>请使用右键另存为或右键讯雷下载</p>
<p><a href="'.$bb.'">下载地址</a></p>';
}
?>